.search{
	list-style-type: none;
	margin:0px;
	padding:0px;
	margin-top:50px;
}

.search li {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom:0px solid #000;
	padding:0px;
	box-sizing:border-box;
}

#search-form li{
	list-style-type: none;
}

.content article h2{
	line-height: 1.3em;
}

.search h4.inline{
	color:#555555;
	font-size:1em;
	font-family: "Museo Sans W01 500", sans-serif !important;
	line-height: 1.8em !important;
}

.searchimage{
	margin:0 10px 10px 0;
}

.searchimage img{
	border:1px solid #dcdcdc;
	padding:1px;
	width: 100%;

}

#searchbox{
	margin:0 0 20px 0;
}

#search-index #search-form li{
	list-style-type: none;
}

.pager{
	margin:0 0 20px 0;
}

.pager a{
	color:#c33c2e;
	text-decoration: none;
}


.searchcontent .difficulty img{
	display:inline-block;
	margin:0px;
	margin-top:-3px;
	margin-left:3px;
	float:none;
}

.relative span{
	background-position: -135px -360px;
display: block;
position: absolute;
z-index: 4;
right: 7px;
top: 7px;
width: 19px;
height: 18px;
opacity: 0.3;
}



@media screen and (min-width: 768px){
	.search li {
		width: 50%;
		padding-right: 20px;
		float:left;

	}


	.search li:nth-child(2n+1) {
		clear: left;
	}

		.slvzr-nth-child402n43141{
		clear: left;
	}

	.searchimage{
		width:30%;
		float:left;
	}

	.searchcontent{
		width:60%;
		float:left;
	}

.searchimage img{
	max-width: 100px;

}



}



@media screen and (min-width: 1200px){
	.search li {
		width: 31%;
	}

	.search li:nth-child(2n+1) {
		clear: none;
	}

	.slvzr-nth-child402n43141{
		clear: none;
	}

	.search li:nth-child(3n+1) {
		clear: left;
	}

	.slvzr-nth-child403n43141{
		clear: left;
	}

}

.search:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}